Bug 54734 - (AIC7XXX)aic7xxx inmod timeout RedHat 7.1
(AIC7XXX)aic7xxx inmod timeout RedHat 7.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-17 07:43 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-10-17 07:43:23 EDT
Description of Problem:

Hi,

I have read through the bug on aic7xxx and particularly #id:2955
but am unclear on solving an insmod problem.

Machine spec:
Intel 440BX motherboard with 2 350 Mhz CPU's
Onboard sym53c876 SCSI for (sda)
Adaptec PCI 3950U2 card for an Arena Raid conroller

When I try insmod aic7xxx_mod I just get some timeout errors that
continue on the screen and only a reboot helps:

Message typically is -
SCSI 2:0:0:0: attempting to queue and abort message
SCSI 2:0:0:0: command already complete
SCSI 2:0:0:0: aic7xxx_abort returns 8194

If I try the aic7xxx module it also does not work.

I apologise if this has been delt with before but spending some
time reading through the current aic7xxx bugs I could find I got
no solution for helping with the insmod timeout.

Many thanks for any help
Leon Vismer

Version-Release number of selected component (if applicable):
using kernel 2.4.2.-2

Steps to Reproduce:
1. Boot using 2.4.2-2
2. insmod aic7xxx_mod
3.
Comment 1 Need Real Name 2002-12-05 22:09:22 EST
I tried following version of redhat on my ( pIII 866*2 with SCSI aha-2940):
6.2  hang up at disk druid
7.1  hang up at probing mouse
7.2  hang up at disk druid
7.3  hang up at disk druid 
8.0  hang up at loading aic7xxx driver(some time can pass through, but failed 
after installing reboot)

Comment 2 Bugzilla owner 2004-09-30 11:39:12 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.